body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #666;
  font-size: 12px;
  line-height: 20px;
  width: 100%;
}
h1, h2, h3, h4, h5, h6 {
  color: #444;
}
/* Override the bootstrap defaults */
h1 {
  font-size: 33px;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 15px;
}
footer h5 {
  font-size: 12px;
}
h6 {
  font-size: 10.2px;
}
a {
  color: #23a1d1;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
header .container {
  padding-top: 15px;
}
/* Chrome border line */
button:focus {
  outline: none !important;
}
legend {
  font-size: 18px;
  padding: 7px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
label {
  font-size: 12px;
  font-weight: normal;
}
.list-unstyled a {
  text-decoration: none;
}
.nav-tabs {
  margin-bottom: 15px;
}
div.required .col-form-label:before, div.required .form-label:before {
  content: "* ";
  color: #F00;
  font-weight: bold;
}
.form-switch-lg {
  font-size: 20px;
  min-height: 30px;
  line-height: 30px;
}
@media (min-width: 768px) {
  .col-form-label {
    text-align: right;
  }
}
#alert {
  z-index: 9999;
  pointer-events: all;
}
#alert .alert {
  min-width: 400px;
  position: relative;
  margin-bottom: 15px;
}
@media (min-width: 1300px) {
  #alert .alert {
    right: 50px;
  }
}
@media (min-width: 1400px) {
  #alert .alert {
    right: 0px;
  }
}
@media (min-width: 1600px) {
  #alert .alert {
    right: 100px;
  }
}
@media (min-width: 1800px) {
  #alert .alert {
    right: 200px;
  }
}
@media (min-width: 2000px) {
  #alert .alert {
    right: 300px;
  }
}
@media (min-width: 2200px) {
  #alert .alert {
    right: 400px;
  }
}
@media (min-width: 2400px) {
  #alert .alert {
    right: 500px;
  }
}
@media (min-width: 2600px) {
  #alert .alert {
    right: 600px;
  }
}
@media (min-width: 2800px) {
  #alert .alert {
    right: 700px;
  }
}
@media (min-width: 3000px) {
  #alert .alert {
    right: 800px;
  }
}
@media (min-width: 3200px) {
  #alert .alert {
    right: 900px;
  }
}
@media (min-width: 3400px) {
  #alert .alert {
    right: 1000px;
  }
}
@media (min-width: 3600px) {
  #alert .alert {
    right: 1100px;
  }
}
@media (min-width: 3800px) {
  #alert .alert {
    right: 1200px;
  }
}
@media (min-width: 4000px) {
  #alert .alert {
    right: 1300px;
  }
}
/* top */
#top {
  background-color: #EEEEEE;
  border-bottom: 1px solid #e2e2e2;
  padding: 10px 0;
  margin: 0 0 20px 0;
  min-height: 44px;
  position: relative;
}
#top .nav > .list-inline > .list-inline-item, #top .nav > .list-inline .list-inline-item > a, #top .nav > .list-inline .list-inline-item .dropdown > a {
  color: #888;
  text-shadow: 0 1px 0 #FFF;
}
#top .btn-link {
  color: #888;
  text-shadow: 0 1px 0 #FFF;
  text-decoration: none;
}
#top .btn-link:hover {
  color: #444;
}
#top a {
  font-size: 1.1em;
  text-decoration: none;
}
footer a {
  font-size: 1.1em;
  text-decoration: none;
}
/* logo */
#logo {
  margin: 0 0 10px 0;
}
#logo img {
  max-width: 200px;
}
/* search */
#search {
  margin-bottom: 0px !important;
}
#search .form-control-lg {
  height: 40px;
  font-size: 12px;
  line-height: 20px;
  padding: 0 10px;
}
#search .btn-lg {
  font-size: 15px;
  line-height: 18px;
  padding: 0.57rem 23px;
  text-shadow: 0 1px 0 #FFF;
}
/* cart */
#header-cart {
  margin-bottom: 10px;
}
#header-cart .btn-lg {
  color: #FFF;
  height: 40px;
  padding: 0 1rem;
}
#header-cart .btn:hover {
  color: #FFF;
}
#header-cart .dropdown-menu {
  background: #eee;
}
#header-cart .dropdown-menu li {
  min-width: 427px;
}
@media (max-width: 768px) {
  #header-cart .dropdown-menu li {
    min-width: 100%;
  }
}
/* menu */
#menu {
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border: 1px solid #1f90bb;
  border-color: #1f90bb #1f90bb #145e7a;
  min-height: 40px;
  border-radius: 4px;
}
#menu.navbar {
  padding: 0 1rem;
  margin-bottom: 20px;
}
#menu .dropdown-menu {
  padding-bottom: 0;
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#menu .dropdown-inner {
  display: table;
}
#menu .dropdown-inner ul {
  display: table-cell;
}
#menu .dropdown-inner ul li a:hover {
  color: #ffffff;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
}
#menu .dropdown-inner a {
  min-width: 160px;
  display: block;
  padding: 3px 20px;
  clear: both;
  line-height: 20px;
  color: #333333;
  font-size: 12px;
}
#menu .see-all {
  display: block;
  margin-top: 0.5em;
  border-top: 1px solid #DDD;
  padding: 3px 20px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 3px 3px;
  font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
}
#menu #category {
  float: left;
  font-size: 16px;
  font-weight: 700;
  line-height: 40px;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .navbar-toggler i {
  color: #fff;
  border-color: #fff;
  font-size: 0.9em;
}
#menu .navbar-nav > li > a {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  padding: 10px 15px 10px 15px;
  min-height: 15px;
  background-color: transparent;
}
#menu .navbar-nav > li > a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) {
  #menu .dropdown:hover .dropdown-menu {
    display: block;
  }
}
@media (max-width: 767px) {
  #menu {
    border-radius: 4px;
  }
  #menu div.dropdown-inner > ul .list-unstyled {
    display: block;
  }
  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-inner {
    display: block;
  }
  #menu .dropdown-inner a {
    width: 100%;
    color: #fff;
  }
  #menu .dropdown-menu a:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .dropdown-menu ul li a :hover {
    background: rgba(0, 0, 0, 0.1);
  }
  #menu .see-all {
    margin-top: 0;
    border: none;
    border-radius: 0;
    color: #fff;
  }
}
/* content */
#content {
  min-height: 600px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}
/* footer */
footer {
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 1px;
  background-color: #303030;
  border-top: 1px solid #ddd;
  color: #e2e2e2;
}
footer hr {
  border-top: none;
  border-bottom: 1px solid #666;
}
footer a {
  color: #ccc;
}
footer a:hover {
  color: #fff;
}
footer h5 {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
}
/* breadcrumb */
.breadcrumb {
  margin: 0 0 20px 0;
  padding: 8px 0;
  border: 1px solid #ddd;
  background-color: #f5f5f5;
}
.breadcrumb i {
  font-size: 15px;
}
.breadcrumb > li.breadcrumb-item {
  text-shadow: 0 1px 0 #FFF;
  padding: 0 20px;
  position: relative;
  white-space: nowrap;
}
.breadcrumb > li.breadcrumb-item > a {
  text-decoration: none;
}
.breadcrumb > li.breadcrumb-item:after {
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  right: -5px;
  width: 26px;
  height: 26px;
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.breadcrumb > li.breadcrumb-item + li:before {
  content: "";
  padding: 0;
}
.pagination {
  margin: 0;
}
/* buttons */
.btn-light {
  color: #777;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
  background-repeat: repeat-x;
  border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-light:hover, .btn-light:focus, .btn-light:active, .btn-light.active, .btn-light.disabled, .btn-light[disabled] {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
  background-position: 0;
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-position: 0;
}
.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
  box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: linear-gradient(to bottom, #e06342, #dc512c);
  background-repeat: repeat-x;
  border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
  background-image: none;
  background-color: #df5c39;
}
.btn-link {
  border-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  color: #23A1D1;
  border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  box-shadow: none;
}
.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
  background-color: #222222;
  background-image: linear-gradient(to bottom, #333333, #111111);
}
.product-thumb {
  border: 1px solid #ddd;
  margin-bottom: 15px;
}
.product-thumb h4 {
  font-weight: bold;
}
.product-thumb .image {
  text-align: center;
  margin-bottom: 15px;
}
.product-thumb .image a:hover {
  opacity: 0.8;
}
.product-thumb .description {
  padding: 15px;
}
.product-thumb .button-group {
  display: flex;
  border-top: 1px solid #ddd;
  background-color: #eee;
}
.product-thumb .button-group button {
  flex: 33%;
  border-radius: 0;
  display: inline-block;
  border: none;
  background-color: #eee;
  color: #888;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.product-thumb .button-group button:hover {
  color: #444;
  background-color: #ddd;
  text-decoration: none;
  cursor: pointer;
}
.product-thumb .button-group button + button {
  border-left: 1px solid #ddd;
}
@media (min-width: 960px) {
  .product-list .product-thumb {
    display: flex;
  }
  .product-list .product-thumb .image {
    flex-direction: column;
    margin-bottom: 0px;
  }
  .product-list .product-thumb .content {
    flex-direction: column;
    flex: 75%;
    position: relative;
  }
  .product-list .product-thumb .button-group {
    position: absolute;
    bottom: 0px;
    width: 100%;
    border-left: 1px solid #ddd;
  }
}
.rating {
  padding-bottom: 10px;
}
.rating .fa-stack {
  width: 20px;
}
.rating.fa-star {
  color: #999;
  font-size: 15px;
}
.rating .fa-star {
  color: #FC0;
  font-size: 15px;
}
.rating .fa-star + .fa-star {
  color: #E69500;
}
/* product list */
.price {
  color: #444;
}
.price-new {
  font-weight: 600;
}
.price-old {
  color: #dc512c;
  text-decoration: line-through;
}
.price-tax {
  color: #999;
  font-size: 12px;
  display: block;
}
/* BS4 Changes */
.navbar-light .navbar-toggler {
  font-size: 15px;
  font-stretch: expanded;
  color: #FFF;
  padding: 6px 12px;
  background-color: #229ac8;
  background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
  background-repeat: repeat-x;
  border-color: #1f90bb #1f90bb #145e7a;
}
.form-check .form-check-input {
  margin-top: 0.25rem;
}
/* Theme Custom CSS */
#display-control #compare-total.a {
  margin-top: -2px;
  padding: 0.35rem 0.565rem;
}
#product-product h1 {
  margin-top: 20px;
  margin-bottom: 10px;
}
#information-contact .card {
  margin-bottom: 20px;
}
#cookie {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 150px;
  z-index: 9999;
  opacity: 0.95;
  color: #ecf0f1;
  background: #343a40;
}
#cookie div {
  font-size: 16px;
  color: #FFFFFF;
}


.promo-game-list-header {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  float: left;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: 100%;
  line-height: 20px;
  width: 40px;
}
.content-with-cd {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: -webkit-flex;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  /*height: 22690px;*/
  line-height: 20px;
  margin-right: 72px;
  width: 100%;
}
.nav-abc.affix-top {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: 700;
  height: 100%;
  line-height: 14.285715px;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 40px;
}
.nav.list-unstyled {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: 700;
  height: 100%;
  line-height: 14.285715px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-block-end: 0px;
  margin-block-start: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  overflow-x: hidden;
  overflow-y: auto;
  padding-bottom: 0px;
  padding-inline-start: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  width: 40px;
}
.list-inline .list-unstyled li {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: 700;
  height: 14px;
  line-height: 14.285715px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-bottom: 6px;
  position: relative;
  text-align: left;
  width: 40px;

}
.list-inline {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 60px;
  line-height: 20px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-block-end: 10px;
  margin-block-start: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-top: 0px;
  padding-inline-start: 0px;
  padding-left: 0px;
  width: 143.75px;
}
.list-inline li {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: inline;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: auto;
  line-height: 20px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
  text-wrap-mode: nowrap;
  white-space-collapse: collapse;
  width: auto;

}
.nav-abc.affix {
  top: 20px;
  position: fixed;
  line-height: 14.285715px;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 40px;
}
.nav-abc.affix-bottom {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: 700;
  height: 800px;
  line-height: 14.285715px;
  overflow-x: hidden;
  overflow-y: hidden;
  position: absolute;
  top: 16578px;
  width: 10.421875px;
}
.promo-game-list {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  /*height: 22690px;*/
  line-height: 20px;
  /*margin-left: 80px;*/
  width: 100%;
}
.promo-game-list-title {
  box-sizing: border-box;
  color: rgb(136, 136, 136);
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  height: 14px;
  line-height: 14.285715px;
  margin-bottom: 10px;
  margin-top: 0px;
  width: 605px;
}
.game-title {
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Graphik Semibold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  /*height: 20px;*/
  line-height: 20px;
  margin-bottom: 7px;
  width: 143.75px;
}
.game-title a {
  background-color: rgba(0, 0, 0, 0);
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  cursor: auto;
  display: inline;
  font-family: "Graphik Semibold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: auto;
  line-height: 20px;
  text-decoration: none;
  text-decoration-line: none;
  width: auto;
}
.cd-container {
  position: absolute;
  z-index: 100;
  top: 52px;
  left: 50%;
  margin-left: 562.5px;
  transform: translate(-50%, 0);
}
.cd {
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Graphik Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: 800px;
  line-height: 20px;
  overflow-x: hidden;
  overflow-y: hidden;
  position: relative;
  width: 800px;
  z-index: 100;
}
.cd img {
  border-bottom-color: rgb(34, 34, 34);
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-image-outset: 0;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(34, 34, 34);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(34, 34, 34);
  border-right-style: none;
  border-right-width: 0px;
  border-top-color: rgb(34, 34, 34);
  border-top-style: none;
  border-top-width: 0px;
  bottom: 0px;
  box-sizing: border-box;
  color: rgb(34, 34, 34);
  display: block;
  font-family: "Graphik Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: 800px;
  left: 0px;
  line-height: 20px;
  max-width: 100%;
  pointer-events: none;
  position: absolute;
  right: 0px;
  top: 0px;
  vertical-align: middle;
  width: 800px;
}
.cd a {
  background-color: rgba(0, 0, 0, 0);
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  bottom: 0px;
  box-sizing: border-box;
  color: rgb(67, 132, 208);
  cursor: auto;
  display: block;
  font-family: "Graphik Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: 800px;
  left: 0px;
  line-height: 20px;
  position: absolute;
  right: 0px;
  text-decoration: none;
  text-decoration-line: none;
  top: 0px;
  width: 800px;
  z-index: 100;
}



/* ===== MENU ===== */
.menu {
  float: left;
  height: 700px;;
  width: 70px;
  background: #4768b5;
  background: -webkit-linear-gradient(#4768b5, #35488e);
  background: -o-linear-gradient(#4768b5, #35488e);
  background: -moz-linear-gradient(#4768b5, #35488e);
  background: linear-gradient(#4768b5, #35488e);
  box-shadow: 0 10px 20px rgba(0,0,0,0.19);
}

.menu .items {
  list-style:none;
  margin: auto;
  padding: 0;
}

.menu .items .item {
  height: 70px;
  border-bottom: 1px solid #6780cc;
  display:flex;
  justify-content: center;
  align-items: center;
  color: #9fb5ef;
  font-size: 17pt;
}

.menu .items .item-active {
  background-color:#5172c3;
  color: #FFF;
}

.menu .items .item:hover {
  cursor: pointer;
  background-color: #4f6ebd;
  color: #cfe5ff;
}

/* === CONVERSATIONS === */

.discussions {
  width: 35%;
  height: 700px;
  overflow: hidden;
  display: inline-block;
}

.discussions .discussion {
  width: 100%;
  height: 90px;
  background-color: #FAFAFA;
  border-bottom: solid 1px #E0E0E0;
  display:flex;
  align-items: center;
  cursor: pointer;
}

.discussions .search {
  display:flex;
  align-items: center;
  justify-content: center;
  color: #E0E0E0;
}

.discussions .search .searchbar {
  height: 40px;
  background-color: #FFF;
  width: 70%;
  padding: 0 20px;
  border-radius: 50px;
  border: 1px solid #EEEEEE;
  display:flex;
  align-items: center;
  cursor: pointer;
}

.discussions .search .searchbar input {
  margin-left: 15px;
  height:38px;
  width:100%;
  border:none;
  font-family: 'Montserrat', sans-serif;;
}

.discussions .search .searchbar *::-webkit-input-placeholder {
  color: #E0E0E0;
}
.discussions .search .searchbar input *:-moz-placeholder {
  color: #E0E0E0;
}
.discussions .search .searchbar input *::-moz-placeholder {
  color: #E0E0E0;
}
.discussions .search .searchbar input *:-ms-input-placeholder {
  color: #E0E0E0;
}

.discussions .message-active {
  width: 98.5%;
  height: 38px;
  background-color: #FFF;
  border-bottom: solid 1px #E0E0E0;
}

.discussions .discussion .photo {
  margin-left:20px;
  display: block;
  width: 45px;
  height: 45px;
  background: #E6E7ED;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-right: solid 1px #E0E0E0;
}

.online {
  position: relative;
  top: 30px;
  left: 35px;
  width: 13px;
  height: 13px;
  background-color: #8BC34A;
  border-radius: 13px;
  border: 3px solid #FAFAFA;
}

.desc-contact {
  height: 20px;
  width:50%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.discussions .discussion .name {
  margin: 0 0 0 20px;
  font-family:'Montserrat', sans-serif;
  font-size: 11pt;
  color:#515151;
}

.discussions .discussion .message {
  margin: 6px 0 0 20px;
  font-family:'Montserrat', sans-serif;
  font-size: 9pt;
  color:#515151;
}

.timer {
  margin-left: 15%;
  font-family:'Open Sans', sans-serif;
  font-size: 11px;
  padding: 3px 8px;
  color: #BBB;
  background-color: #FFF;
  border: 1px solid #E5E5E5;
  border-radius: 15px;
}


.right_side {
  width: 50%;
}
.games_new_item {
  max-width: 180px;
}
.mobile {
  display: none !important;
}
@media screen and (max-width: 720px) {
  #content {
    display: block !important;
  }
  .mobile {
    display: block !important;
  }
  .desktop {
    display: none;
  }
  .promo-game-list-title, .content-with-cd, body {
    width: auto;
  }
}